html , body{
	overflow:hidden;
	overflow-y:auto;
	height:100%;
}

header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:50px;
	z-index:200;
    border: none;
	background-color: #fff;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
            box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}

div.logo_div{
	position:fixed;
	left:10px;
	top:0;
	height:50px;
	line-height:47px;
}